export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <div className="flex flex-col min-h-screen">
      {/* Full-width image */}
      <div className="w-full">
        <img
          src="/path-to-your-image.jpg"
          alt="Wedding Banner"
          className="w-full h-64 object-cover"
        />
      </div>


      {/* Body */}
      <main className="flex-grow p-6 mx-auto" style={{ maxWidth: '60%' }}>
        {children}
      </main>
    </div>
  );
}